﻿local L = AceLibrary("AceLocale-2.2"):new("Talented")

L:RegisterTranslations("frFR", function () return {
	["Talented - Talent Editor"] = "Talented - Editeur de talents",
	-- ["Mode"] = true,
	["Mode of operation."] = "Mode opératoire",
	["Edit template"] = "Editer le template",
	["Toggle the edition of the template."] = "Active ou désactive l'édition du template courant.",
	["Apply template"] = "Appliquer le template",
	["Apply the current template to your character."] = "Applique le template courant à votre personnage.",
	["Are you sure that you want this template to be applied ?"] = "Etes-vous sûr de vouloir appliquer ce template ?",
	["Delete template"] = "Supprimer le template",
	["Delete the current template."] = "Supprime le template courant.",
	["Are you sure that you want to delete this template ?"] = "Etes-vous sûr de vouloir supprimer ce template ?",
	["Import template"] = "Importer un template",
	["Import a template from Blizzard talent calculator."] = "Importe un template du calculateur de talent de Blizzard.",
	["<full url of the template>"] = "URL complète du template",
	["Export template"] = "Exporter le template",
	["Export the template to the current chat target."] = "Exporte le template vers la cible du chat.",
	["Write template link"] = "Ajoute un lien",
	["Write a link to the current template in the chat."] = "Ajoute un lien vers le template sur la fenêtre de chat.",
	-- ["Template"] = true,
	["New Template"] = "Nouveau Template",
	["Create a new Template."] = "Créer un nouveau template.",
	["New empty template"] = "Nouveau template vide",
	["Create a new template from scratch."] = "Créer un template vide.",
	["Copy from current"] = "Copier du template courant",
	["Create a new template from the current."] = "Créer un template à partir du template courant du personnage.",
	["Current template"] = "Template courant",
	["Select the current template."] = "Sélectionne le template courant du personnage.",
	["Sorry, I can't apply this template because you don't have enough talent points available (need %d)!"] = "Désolé, je ne peux pas appliquer ce template car vous n'avez pas assez de points de talents à votre disposition (besoin de %d).",
	["Please wait while I set your talents..."] = "Veuillez patienter pendant que je définie vos talents...",
	["Select %s"] = "Sélectionner %s",
	["Copy from %s"] = "Copier de %s",
	["Create a new template from %s."] = "Créer un template à partir de %s",
	-- ["%s (%d)"] = true,
	["Copy of %s"] = "Copie de %s",
	["Empty"] = "Vide",
	["\"%s\" does not appear to be a valid URL!"] = "\"%s\" ne semble pas être une URL valide !",
	["Imported"] = "Importé",
	["The given template is not a valid one! (%s)"] = "Le template indiqué n'est pas valide ! (%s)",
	["Error while applying talents! Not enough character points!"] = "Erreur pendant l'application des talents ! Vous n'avez plus de points de talents !",
	["Template applied successfully, %d talent points remaining."] = "Template appliqué avec succès, %d points de talent restants.",
	-- ["Talented - Template \"%s\" - %s :"] = true,
	-- ["%s :"] = true,
	-- ["_ %s"] = true,
	-- ["_ %s (%d/%d)"] = true,
	["Clear this talent branch"] = "Vider cette branche de talent",
	-- ["%d/%d"] = true,
	["Error! Talented window has been closed during template application. Please reapply later."] = "Erreur ! la fenêtre Talented a été fermée pendant l'application d'un template. Finissez l'application plus tard.",
	["Talent application has been cancelled. %d talent points remaining."] = "L'application des talents a été annulée. %d points de talents restants.",
	["Are you sure that you want to learn \"%s (%d/%d)\" ?"] = "Etes vous sur de vouloir apprendre \"%s (%d/%d)\" ?",
	-- ["Options"] = true,
	["Options of Talented"] = "Options de Talented",
	["Options for Talented."] = "Options de Talented",
	["Confirm Learning"] = "Confirmer l'apprentissage",
	["Ask for user confirmation before learning any talent."] = "Demande une confirmation du joueur avant l'apprentissage de talent.",
	-- ["CHAT_COMMANDS"] = { "/talented" },
	["Layout options"] = "Options d'affichage",
	["Options that change the layout of Talented."] = "Options qui modifient l'affichage de Talented.",
	["Icon offset"] = "Espacement des icônes",
	["Offset between icons."] = "Espacement entre les icônes.",
	["Frame scale"] = "Echelle de la fenêtre",
	["Overall scale of the Talented frame."] = "Echelle globale de la fenêtre de Talented.",
	["Effective tooltip information not available"] = "Information exacte du tooltip indisponible",
	["Right-click to unlearn"] = "Clic-droit pour désapprendre",
	["Back to normal mode"] = "Retour au mode normal",
	["Return to the normal talents mode."] = "Retourne à l'édition normale des talents.",
	["Switch to template mode"] = "Passer au mode template",
	["Enter template editing mode."] = "Entre dans le mode d'édition de templates",
	["Edit talents"] = "Modifier les talents",
	["Toggle the edition of the talents."] = "Active l'édition des talents.",
	["Talented can not perform the required action because it does not have the required talent data available for class %s."] = "Talented ne peux pas effectuer l'action demandée car il n'a pas les informations de talents nécéssaire pour la classe %s.",
	["You must install the Talented_Data helper addon for this action to work."] = "Vous devez installer l'addon supplémentaire Talented_Data pour que cette action fonctionne.",
	["You can download it from http://files.wowace.com/ ."] = "Vous pouvez le télécharger de http://files.wowace.com/ .",
	["Export the template."] = "Exporter le template.",
	["Export to chat"] = "Exporter vers le chat",
	["Export as URL"] = "Exporter comme URL",
	["Export to ..."] = "Envoyer à ...",
	["Export the template to another Talented user."] = "Envoie le template à une autre joueur.",
	["<name>"] = "<nom>",
	["Do you want to add the template \"%s\" that %s sent you ?"] = "Souhaitez-vous ajouter le template \"%s\", que %s vous a envoyé ?",
	["http://www.worldofwarcraft.com/info/classes/%s/talents.html?%s"] = "http://www.wow-europe.com/fr/info/basics/talents/%s/talents.html?%s",
	["Error while applying talents! invalid template!."] = "Erreur pendant l'application des talents ! template invalide !",
	["Talent cap"] = "Restriction des talents",
	["Restrict the templates to a maximum of 61 points."] = "Restreint les templates à un maximum de 61 points.",
	["Level %d"] = "Niveau %d",
	["Level restriction"] = "Niveau requis",
	["Show the required level for the template, instead of the number of points."] = "Affiche le niveau requis plutôt que le nombre de points dépensés pour un template.",
	-- ["http://www.wowhead.com/?talent=%s"] = true,
	["Export the template as an URL."] = "Exporter le template via une URL.",
	["WoW Talent Calculator"] = "Calculateur de talent Wow",
	["Export the template as a URL to the official talent calculator"] = "Exporter le template via une URL vers le calculateur de talent officiel de wow.",
	["Wowhead Talent Calculator"] = "Calculateur de talent wowhead",
	["Export the template as a URL to the wowhead talent calculator."] = "Exporter le template via une URL vers le calculateur de talent officiel de wowhead.",
	["Don't Confirm when applying"] = "Pas de confirmation pendant l'application",
	["Don't ask for user confirmation when applying full template."] = "Ne demande pas de confirmation de l'utilisateur pendant l'application d'un template complet",
	["Always try to learn talent"] = "Toujours tenter d'apprendre un talent",
	["Always call the underlying API when a user input is made, even when no talent should be learned from it."] = "Appelle toujours l'API sous-jacente lorsque l'utilisateur clique un talent, même si aucun talent ne devrait être appris de cela.",
	["Default to edit"] = "Editer par défaut",
	["Always show templates and talent in edit mode by default."] = "Affiche toujours les templates et les talents en mode d'édition par défaut.",
	["Talented_Data is outdated. It was created for %q, but current build is %q. Please update."] = "Talented_Data n'est pas à jour. Il a été crée pour %q, mais la version courante est %q. Veuillez mettre à jour.",
	["Set as target"] = "Définir comme cible",
	["Set this template as your current target template."] = "Définie ce template comme votre template cible actuel.",
} end)
